Subject: Ticket Assigned - Late Collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 18:31:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection Maria Esperanza Fajardo                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  maria esperanza fajardo Bot:  Hi maria esperanza fajardo, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-775274 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0506950140            10:10 PM, 04th Jan                     Maria Esperanza Fajardo                    I requested           10:11 PM, 04th Jan                     Maria Esperanza Fajardo                    I requested a Return Order online and it has been weeks and no one is picking up the items from my office as I specified.           10:12 PM, 04th Jan                     Maria Esperanza Fajardo                    Last December 24, a delivery guy contacted me to get the items to be returned. However, since I was out of the office by that time, we  agreed to meet in Al Karama but he did not come. He said he will just go to my office on the following Monday - Dec. 26, 2022 but he did not come. Until now, no one is picking up my RETURN ORDER items.           10:16 PM, 04th Jan                     Maria Esperanza Fajardo                    ORDER # 9406645379 placed on Dec 21,  2022           10:19 PM, 04th Jan                   Mohammed                   Hi Maria, Thank you for contacting us .My name is Mohammed, I will be happy to assist you.           10:19 PM, 04th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:21 PM, 04th Jan                   Mohammed                   We are sorry for late collection.           10:24 PM, 04th Jan                   Mohammed                   We have forwarded your query to the concerned team to arrange the collection and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:24 PM, 04th Jan                   Mohammed                   Is there anything else may I assist you?           10:27 PM, 04th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.Have a good night.           10:31 PM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5548341